.container {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items:center;
  padding: 65px 40px 48px;
  background-color: rgba(245, 245, 245, 0.75);
  .itemPrice{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    border-bottom: solid 1px #979797;
  }
  .total {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 23px 0 41px;
  }
}

.payNow {
  padding: 65px 0 48px;
  .total {
    margin: 23px 0 0;
  }
}